Subject: Re: Help!Some memory doesn't work on PPC405Ex based board!

From: Stefan Roese <[email-masked]>
Date: Tue, 14 Apr 2009 14:20:04 +0200

Hi Sun,

On Tuesday 14 April 2009, SunNeo wrote:
> My platform uses the MICRON MT47H256M8THN DDRII SDRAM and the DDRII SDRAM
> is soldered on the board.
>
> As I said, my board was similar with "Kilauea" evb, so I created my
> configuration header file from Kilauea's at U-Boot. In the configuration
> file, register value for the DDR SDRAM controller is defined. But I have
> removed DDR autocalibraton related configuration from the configuration
> file, do you think this will cause any issues?

Yes, this could definitely cause some SDRAM related problems. But this is 
off-topic here. We should continue this discussion on the U-Boot mailing list 
instead (on CC). So please when you reply to this mail, remove the 
linuxppc-dev list from the recipients list.

Best regards,
Stefan